uuid: ebc35cf2-7a32-404a-990a-1171847ef3e7
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_social_links
    - node.type.subsite
    - paragraphs.paragraphs_type.social_links
  module:
    - entity_reference_revisions
id: node.subsite.field_social_links
field_name: field_social_links
entity_type: node
bundle: subsite
label: 'Social Links'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:paragraph'
  handler_settings:
    negate: 0
    target_bundles:
      social_links: social_links
    target_bundles_drag_drop:
      social_links:
        enabled: true
        weight: 2
field_type: entity_reference_revisions
